# InterfaceGraphic_degeneration.h File Reference

`#include <InterfaceGraphic_telem.h>`

## Typedefs

typedef _degeneration | DEGENERATION
typedef _degeneration * | PDEGENERATION
typedef _ds_internal | DS_INTERNAL
typedef _ds_internal * | PDS_INTERNAL

## Typedef Documentation

typedef struct _degeneration DEGENERATION

typedef struct _ds_internal DS_INTERNAL

typedef struct _degeneration * PDEGENERATION

typedef struct _ds_internal * PDS_INTERNAL